/* General tags */
/* * {
	margin:0;
	}  */
* {
	 padding: 0;
	 margin: 0;
}
h1, h2, h3, h4, h5, h6 {
 font-weight: normal;
}
table { border-collapse: collapse; border-spacing: 0; }
td, th, caption { font-weight: normal; text-align: left; }
img, fieldset { border: 0; }
ol { padding-left: 1.4em; list-style: decimal; }
ul {
	padding-left: 1.4em;
	list-style: square;
	font-size: 12px;
	line-height: 1.6em;
}
q:before, q:after { content:''; 
}


body {
  	background: black;
}
#wrap {
	width: 1004px;
	margin: 6px auto;
	margin-bottom: 6px;
	border-left: 6px solid #006600;
	border-right: 6px solid #006600;
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	overflow: hidden;
	background-color: #060;
}
#header {
	height: 226px;
	margin:0px 0px 0px 0px;
	background-repeat: no-repeat;
	background-image: url(../images/cate227c.png);
	}
.sideright {
	width: 756px;
	background-color: #FFF;
	float: right;
	overflow: hidden;
}
#divnav1  {
  	border-top: 2px solid white;
	height:32px;
  	width:756px;
  	background: #006600;
	overflow: hidden;
}

#home {
      width:41px;
}
#halfday {
      width:70px;
}

#fullday  {
      width:70px;
}

#multiday  {
	width:82px;
}

#selfguided  {
	width:94px;
}

#holiday  {
	width:68px;
}

#kids  {
	width:84px;
}

#guest  {
	width:86px;
}

#faq {
	width:54px;
}	

#contact  {
	width:65px;
}
#ulnav1 { list-style-type: none; margin: 0px 0px 0px 0px; padding: 0px; line-height: 32px; text-align: center; font-weight: bold;
  	 }
#ulnav1 li {
      float:left;
	  clear: none;
}
#ulnav1 a {
	display:block;
	text-decoration: none;
     padding-left: 1px;
     padding-right: 1px;
     color:white;

	border-left: 2px solid white;
}
#ulnav1 li a.lishort {
      width:51px;
}
#ulnav1 li a.lilong {
      width:110px;
}
#ulnav1 li a.lilonger {
      width:131px;
}

#ulnav1 a:hover {
  	background-color: #555555;
}
#listright a {
	border-left: 2px solid white;
	border-right: 2px solid white;
}
.sideleft {
	background-color: #006600;
	width: 248px;
	float: left;
	overflow: hidden;
	clear: none;
}
#langsocnet  {
	width: 248px;
	height: 34px;
	background: #006600;
	overflow:hidden;

}
#fblike {
	margin: 6px 0px 0px 0px;
	height: 20px;
	width: 80px;
	float: left;
	background-color: #006600;
	overflow: hidden;

}
#twt {
	margin: 6px 0px 0px 0px;
	height: 20px;
	width: 60px;
	float: left;
	background-color: #006600;
}
#language {
	margin: 6px 6px 0px 0px;
	height: 20px;
	float: right;
	background-color: #006600;

        }
#language img {
	height:20px;
}
#picgal {
	margin-top:0px;     
	width: 248px;
	background: #006600;
	clear:none;
}
#picgal p
{	background: #006600;}

#content {
	width: 736px;
	padding-left:10px;
	padding-right:10px;
	background: white;
}
#foot {
	background: white;
	width:756px;
}
#divmap img {
	margin-top:10px;
	margin-bottom: 10px;
}


#picgal img {
	width: 242px;
	margin-bottom: 6px;
	margin-left:0px;
}

#foot p {
  	text-align: center;
    	font-size: 0.8em;
    	font-weight: bold;
  	line-height: 1.6em;
  	padding-bottom: 20px;
}
#divnav2  {
  	height:26px;
  	background: white;
  	margin-left: 23px;
	border-top: 10px solid white;
	margin-bottom: 10px;

}
#ulnav2 {
      list-style-type:none;
      margin:0;
      padding:0px;
      overflow:hidden;
      line-height: 16px;
      text-align: center;
      font-size: 0.7em;
    	 font-weight: bold;
  	 }
#ulnav2 li {
      float:left;
}
#ulnav2 a {
	display:block;
	text-decoration: none;
     padding-left: 1px;
     padding-right: 1px;
     color:black;
     border-left: 2px solid black;
	width:70px;
}
#ulnav2 li a.lishort {
      width:53px;
}
#ulnav2 li a.lilong {
      width:90px;
}
#ulnav2 li a.lilonger {
      width:152px;
}

#ulnav2 a:hover {
  	color:white;
  	background-color: black;
}

#listright2 a {
	border-left: 2px solid black;
	border-right: 2px solid black;
}

#listright2 a:hover {
  	color:white;
  	background-color: black;
}
#divnav3  {
  	height:36px;
  	background: white;
  	margin-left: 0px;
	border-top: 20px solid white;
	margin-bottom: 10px;

}
#ulnav3 {
      list-style-type:none;
      margin:0;
      padding:0px;
      overflow:hidden;
      line-height: 1.8em;
      text-align: center;
      font-size: 1.1em;
   	  font-weight: bold;
  	 }
#ulnav3 li {
      float:left;
}
#ulnav3 a {
	display:block;
	text-decoration: none;
    padding-left: 1px;
    padding-right: 1px;
    color:white;
	border: 1px solid black;
    width:130px;
}

#booking{
	background: #F7920D;

}
#guestbook {
	margin-left: 17px;
	background: #9ebe39;
}
#guestbk p {
	padding-bottom: 12px;
}


#map {
	margin-left: 16px;
	background: #6b5784;
}
#print {
	margin-left: 16px;
	background: #ccc5b1;
}
#back {
	margin-left: 17px;	
	background: #51512d;
}


#ulnav3 a:hover {
  	color:white;
  	background-color: black;
	border: 1px solid #006600;
}
#divnav4  {
  	height:36px;
  	background: white;
  	margin-left: 158px;
	margin-bottom: 10px;
}
#ulnav4 {
      list-style-type:none;
      margin:0;
      padding:0px;
      overflow:hidden;
      line-height: 1.8em;
      text-align: center;
      font-size: 1.1em;
   	  font-weight: bold;
  	 }
#ulnav4 li {
      float:left;
}
#ulnav4 a {
	display:block;
	text-decoration: none;
     padding-left: 1px;
     padding-right: 1px;
     color:white;
     margin-left: 20px;
	 border: 1px solid black;
	 width:180px;
}
#mapback {
	background: #51512d;
}
#mapbooking {
	background: #f7920d;
}

#ulnav4 a:hover {
  	color:white;
  	background-color: black;
	border: 1px solid #99cc33;
}

#divcyclist  {
	background: white;
	margin-left: 0px;
	margin-bottom: 10px;
}
#divcyclist ul {
      list-style-type:none;
      margin:0;
      padding:0px;
      overflow:hidden;
}
#divcyclist li {
		  float: left;
}

#divcyclist ul.ulcyclist-title li
{
	font-size: 0.9em;
	font-weight:bold;
}


#divcyclist ul.ulcyclist-title li.inpfname {
	width:104px;
	margin:0px 6px 3px 0px;
}

#divcyclist ul.ulcyclist-title li.inpname {
	width:154px;
	margin:0px 6px 3px 0px;
	}
#divcyclist ul.ulcyclist-title li.inpmf {
	width:49px;
	margin:0px 6px 3px 0px;
}
#divcyclist ul.ulcyclist-title li.inpage {
	width:49px;
	margin:0px 6px 3px 0px;
}
#divcyclist ul.ulcyclist-title li.inpheight {
	width:49px;
	margin:0px 6px 3px 0px;
}
#divcyclist ul.ulcyclist-title li.inpnat {
	width:104px;
	margin:0px 6px 3px 0px;
}
#divcyclist ul.ulcyclist-title li.inpfoodres {
	width:187px;
	margin:0px 0px 3px 0px;
	font-weight: normal;
}

#divcyclist .ulcyclist .inpfname {
	width:100px;
	height:1.2em;
	margin:0px 6px 6px 0px;
	border: 1px solid black;
	padding-left: 2px;
}

#divcyclist .ulcyclist .inpname {
	width:150px;
	height:1.2em;
	margin:0px 6px 6px 0px;
	border: 1px solid black;
	padding-left: 2px;
	}
#divcyclist .ulcyclist .inpmf {
	width:45px;
	height:1.2em;
	margin:0px 6px 6px 0px;
	border: 1px solid black;
	padding-left: 2px;
}
#divcyclist .ulcyclist .inpage {
	width:45px;
	height:1.2em;
	margin:0px 6px 6px 0px;
	border: 1px solid black;
	padding-left: 2px;
}
#divcyclist .ulcyclist .inpheight {
	width:45px;
	height:1.2em;
	margin:0px 6px 6px 0px;
	border: 1px solid black;
	padding-left: 2px;
}
#divcyclist .ulcyclist .inpnat {
	width:100px;
	height:1.2em;
	margin:0px 6px 6px 0px;
	border: 1px solid black;
	padding-left: 2px;
}
#divcyclist .ulcyclist .inpfoodres {
	width:187px;
	height:1.2em;
	margin:0px 0px 6px 0px;
	border: 1px solid black;
	padding-left: 2px;
}
.sideright #content h1 {
	font-size: 18px;
	text-align: left;
	padding-bottom: 25px;
	font-weight: bold;
	padding-top: 33px;
	display:block;
}
.sideright h2 {
	font-size: 1.0em;
	line-height: 1.1em;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 15px;
	font-weight:bold;
}
.sideright h3 {
	font-size: 0.9em;
	line-height: 1.6em;
	text-align: left;
	padding-top: 8px;
	font-weight:bold;
	padding-bottom: 8px;
}
.sideright h4 {
	font-size: 13px;
	line-height: 1.4em;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 10px;
}

.sideright h5 {
	font-size: 1.0em;
	line-height: 1.1em;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 5px;
	font-weight:bold;
}
.sideright h6 {
	font-size: 0.8em;
	line-height: 1.0em;
	text-align: left;
	padding-top: 4px;
	padding-bottom: 8px;
	font-weight:600;
}

.sideright p { font-size: 13px; line-height: 1.6em; text-align: justify; background-color: white; font-family: Verdana, Arial, Helvetica, sans-serif; 
}
p.grade {
	line-height:3.2em;
}
	
p.grade img {
	position: relative;
	top:12px;
	margin-right: 10px;
}

.sideright a {
  color:black;
}

#tourlinks a {
	color: black;
}

#tourlinks .tourcode {
	text-transform: uppercase;

}
#tourlinks .tourtitle {
	text-transform: capitalize;
	font-weight: bold;

}
#tourlinks .readmore {
	text-align: right;
}

table {
	margin: 10px 0px 10px 0px;
	width: 736px;
	text-align: center;
	border-collapse: collapse;
	font-size: 13px;
	border: 2px solid #999999;
	border-spacing: 0px;
	}
td {
	border:  2px solid #999999;
			text-align:center;
}
table.maintitle-price {
	border:0px;
	border-collapse: collapse;
	width:736px;
	boder: 0px;
	cellpadding: 0px;
	margin:0px;
}
.maintitle-price p{
text-align:right;
}
.maintitle-price tr, .maintitle-price td {
border: 0px;
}
.maintitle-price td.price-bottom p{
	text-align:justify;
}



#tabdatepic
	{
	border:1px solid #ffffff;
	}
#tabdatepic tr
	{
	border:1px solid #ffffff;
	}
#tabdatepic td
	{
	border:1px solid #ffffff;
	}

.guest p {
	padding-bottom: 12px;
}
#selfguided-ul li
{	text-align: justify;
}

p.box { border: 1px solid #006600; padding-left: 6px; padding-right: 6px; margin-top: 26px; margin-bottom: 10px; 
	}
/* FORMS */

form {
	margin-top: 10px;
	margin-bottom: 20px;

}
#formbk {
	margin-top:0px;
}
input.formname {
	width: 250px;
}
input.formnr {
	width: 20px;
}
input.webcode {
	width: 90px;
	height: 35px;
	margin-bottom: 16px;
	margin-right: 16px;
	font-size: 1.8em;
	font-weight: bold;
}
img.webcode {
	vertical-align:-11px;
	width: 104px;
	height: 39px;
}

#tourcode_er { color:white;
           	   text-align:left}
#total_nr_of_cyclists_er { color:white;
           	   text-align:left}
#prefdate_er { color:white;
           	   text-align:left}
#altdate_er { color:white;
           	   text-align:left}
#name_er { color:white;
           	   text-align:left}
#message_er { color:white;
		           text-align:left}
#email_er { color:white;
		         text-align:left}
#captcha_code_er { color:white;
		              text-align:left}					  
#nrdays_er { color:white;
		         text-align:left}
#altnrdays_er { color:white;
		         text-align:left}				
#cyclist_er { color:white;
		         text-align:left}
#hotel_er { color:white;
		         text-align:left}


#nrcyclists_er { color:white;
           text-align:left}
#rooms_er { color:white;
           text-align:left}
#rooms_cm_er { color:white;
           text-align:left}
#rooms_cs_er { color:white;
           text-align:left}		   		   
#topic_er { color:white;
           text-align:left;}
#booking_er { color:white;
           text-align:left;}		   
#kid_er { color:white;
           text-align:left;}	
#opths_er { color:white;
           text-align:left;}		   		   


.enterdate {text-decoration:none;}

#rooms ul.rmln  {
      list-style-type:none;
      margin:0;
      padding:0px;
      overflow:hidden;
      line-height: 2em; 
      text-align: left;
      font-size: 0.8em;
      font-weight: normal;
  	 }
#rooms ul.rmln li {
      float:left;
}
#rooms input {
margin-top: 0px;
margin-bottom: 0px;
width: 20px;
}
.rooms ul.rmln  {
      list-style-type:none;
      margin:0;
      padding:0px;
      overflow:hidden;
      line-height: 2em; 
      text-align: left;
      font-size: 0.8em;
      font-weight: normal;
  	 }
.rooms ul.rmln li {
      float:left;
}
.rooms input {
margin-top: 0px;
margin-bottom: 0px;
width: 20px;
}

li.roomtitle {
width: 270px;
}


/* end forms */

/* INPUT */

INPUT {
	border-color: #006600;
	COLOR: #000000;
	padding-left: 2px;
	BACKGROUND-COLOR: tranparent;
	margin-top: 6px;
	margin-bottom: 6px;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-left-width: 2px;
	border-top-width: 2px;
	vertical-align: middle;
}

input.radio {
	margin:0px;
}

TEXTAREA {
	BORDER-WIDTH: 2px 1px 1px 2px;
	BORDER-COLOR: #006600;
	COLOR: #000000;
	padding-left: 2px;
	padding-right: 2px;
	BACKGROUND-COLOR: transparent;
	height: 100px;
	max-height: 100px;
	width: 300px;
	max-width: 300px;
	margin-top: 8px;
	margin-bottom: 16px;
	}

.inputdate {
	width: 90px;
	padding-left: 2px;
		 }

.datepic { width:20px;
		 height:23px;
		 position:relative;
		 top:+7px;
		 background-color:#006600;
	    }
.inpbutton {
	BORDER: 1px solid black;
	COLOR: #ffffff;
	font-weight: bold;
	BACKGROUND-COLOR: #006600;
	margin-right: 26px;
	margin-left: 8px;
	width: 80px;
	height: 26px;
	margin-bottom: 0px;
	font-size: 1.2em;
		 }
/* end input fields */


/* codes toegevoegd voor datumpakker 30/01/2012 */


/* the div that holds the date picker calendar */
.dpDiv {

        }
/* the table (within the div) that holds the date picker calendar */
.dpTable {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #505050;
	background-color: #ece9d8;
	border: 1px solid #AAAAAA;
	width: 200px;
/*	position:relative;
		 left:-2px; */
        }


/* a table row that holds date numbers (either blank or 1-31) */
.dpTR {
	}


/* the top table row that holds the month, year, and forward/backward buttons */
.dpTitleTR {
	}


/* the second table row, that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTR {
	}


/* the bottom table row, that has the "This Month" and "Close" buttons */
.dpTodayButtonTR {
	}


/* a table cell that holds a date number (either blank or 1-31) */
.dpTD {
	border: 1px solid #ece9d8;
	}


/* a table cell that holds a highlighted day (usually either today's date or the current date field value) */
.dpDayHighlightTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	}


/* the date number table cell that the mouse pointer is currently over (you can use contrasting colors to make it apparent which cell is being hovered over) */
.dpTDHover {
	background-color: #aca998;
	border: 1px solid #888888;
	cursor: pointer;
	color: red;
	}


/* the table cell that holds the name of the month and the year */
.dpTitleTD {
	}


/* a table cell that holds one of the forward/backward buttons */
.dpButtonTD {
	}


/* the table cell that holds the "This Month" or "Close" button at the bottom */
.dpTodayButtonTD {
	}


/* a table cell that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	color: white;
	}


/* additional style information for the text that indicates the month and year */
.dpTitleText {
	font-size: 12px;
	color: gray;
	font-weight: bold;
	}


/* additional style information for the cell that holds a highlighted day (usually either today's date or the current date field value) */ 
.dpDayHighlight {
	color: #4060ff;
	font-weight: bold;
	}


/* the forward/backward buttons at the top */
.dpButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: gray;
	background: #d8e8ff;
	font-weight: bold;
	padding: 0px;
	}


/* the "This Month" and "Close" buttons at the bottom */
.dpTodayButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: gray;
	background: #d8e8ff;
	font-weight: bold;
	}

/* einde codes datumpakker */
#wrap #content #tabdatepic td {
	font-size: 13px;
}
#wrap #content #form table td {
	font-size: 12px;
	text-align: left;
	vertical-align: middle;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	height: 34px;
	font-weight: normal;
	margin: 0px;
}
#wrap #content #form table {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-collapse: collapse;
	width: 670px;
	margin-bottom: 10px;
}
#wrap #content #form table tr td input {
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
}
#wrap #content #form table textarea {
	width: 250px;
}
#wrap #content .maintitle-price tr td p a {
	vertical-align: baseline;
}
#wrap #content #form table tr {
	height: 20px;
}

/*#wrap #content .generalinf p {
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
}*/
#wrap #content #form table tr td input.inpbutton {
	BORDER: 1px solid black;
	COLOR: #ffffff;
	font-weight: bold;
	BACKGROUND-COLOR: #006600;
	margin-right: 0px;
	margin-left: 0px;
	width: 80px;
	height: 26px;
	margin-bottom: 0px;
	font-size: 16px;
	padding-left: 0px;
	padding-top: 0px;
		 }
.seo h2 {
     font-size: 0px;
     color: black;
	 line-height:0px;
	 display:none;
}

.seo a, .seo a:hover {
     font-size: 0px;
     color: black;
     text-decoration: none;
 	 line-height:0px;
 	 display:none;

}
.links a {font-size:10px;
		  color: black;
          text-decoration: underline;
		  font-weight:bold;
}
.contactmenu a { font-size: 14px; line-height: 30px; 
}

	
.guestbook_inf_label { float: left; height: 36px; }

.guestbook_inf_label p { 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 13px; 
		width: 160px; 
		line-height: 36px; 
		text-align: left; 
		}

.guestbook_inf_field { 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 13px; 
		line-height: 13px; 
		font-weight: normal; 
		float: left; 
		height: 36px; 
		width: 576px; 
		clear: right; }

.guestbook_inf_field select { font-size: 13px; line-height: 18px; border-color: #006600; COLOR: #000000; padding-left: 2px; BACKGROUND-COLOR: tranparent; margin-top: 6px; margin-bottom: 6px; border-bottom-width: 1px; border-right-width: 1px; border-left-width: 2px; border-top-width: 2px; vertical-align: middle; width: 255px; 
		}
#wrap .sideright #content #form .guestbook_inf_field input.formname { 
		font-size: 13px; 
		line-height: 13px; 
		height: 20px; 
		width: 250px; 
		}
#wrap .sideright #content #form .guestbook_inf_field input.inputdate { 
		font-size: 13px; 
		line-height: 13px; 
		height: 20px; 
		width: 250px; 
		}		
#wrap .sideright #divnav1 #ulnav1 { font-size: 12px; }
